<?php

namespace App\Http\Livewire\Pages\Main;

use Livewire\Component;

class ElectricHybridVehicles extends Component
{
    public function render()
    {
        return view('livewire.pages.main.electric-hybrid-vehicles');
    }
}
